# Detach a contact from a company You can detach a company from a single contact. Endpoint: DELETE /contacts/{contact_id}/companies/{id} Version: Unstable Security: bearerAuth ## Header parameters: - `Intercom-Version` (string) Intercom API version.By default, it's equal to the version set in the app package. Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14", "Unstable" ## Path parameters: - `contact_id` (string, required) The unique identifier for the contact which is given by Intercom Example: "58a430d35458202d41b1e65b" - `id` (string, required) The unique identifier for the company which is given by Intercom Example: "58a430d35458202d41b1e65b" ## Response 200 fields (application/json): - `type` (string) Value is company Enum: "company" - `id` (string) The Intercom defined id representing the company. Example: "531ee472cce572a6ec000006" - `name` (string) The name of the company. Example: "Blue Sun" - `app_id` (string) The Intercom defined code of the workspace the company is associated to. Example: "ecahpwf5" - `plan` (object) - `plan.type` (string) Value is always "plan" Example: "plan" - `plan.id` (string) The id of the plan Example: "269315" - `plan.name` (string) The name of the plan Example: "Pro" - `company_id` (string) The company id you have defined for the company. Example: "6" - `remote_created_at` (integer) The time the company was created by you. Example: 1663597223 - `created_at` (integer) The time the company was added in Intercom. Example: 1663597223 - `updated_at` (integer) The last time the company was updated. Example: 1663597223 - `last_request_at` (integer) The time the company last recorded making a request. Example: 1663597223 - `size` (integer) The number of employees in the company. Example: 100 - `website` (string) The URL for the company website. Example: "https://www.intercom.com" - `industry` (string) The industry that the company operates in. Example: "Software" - `monthly_spend` (integer) How much revenue the company generates for your business. Example: 100 - `session_count` (integer) How many sessions the company has recorded. Example: 100 - `user_count` (integer) The number of users in the company. Example: 100 - `custom_attributes` (object) The custom attributes you have set on the company. Example: {"paid_subscriber":true,"monthly_spend":155.5,"team_mates":9} - `tags` (object) The list of tags associated with the company - `tags.type` (string) The type of the object Enum: "tag.list" - `tags.tags` (array) - `segments` (object) The list of segments associated with the company - `segments.segments` (array) - `segments.segments.type` (string) The type of object. Enum: "segment" - `segments.segments.id` (string) The unique identifier representing the segment. Example: "56203d253cba154d39010062" - `segments.segments.name` (string) The name of the segment. Example: "Active" - `segments.segments.created_at` (integer) The time the segment was created. Example: 1394621988 - `segments.segments.updated_at` (integer) The time the segment was updated. Example: 1394622004 - `segments.segments.person_type` (string) Type of the contact: contact (lead) or user. Enum: "contact", "user" - `segments.segments.count` (integer,null) The number of items in the user segment. It's returned when include_count=true is included in the request. Example: 3 - `notes` (object) The list of notes associated with the company - `notes.notes` (array) - `notes.notes.type` (string) String representing the object's type. Always has the value note. Example: "note" - `notes.notes.id` (string) The id of the note. Example: "17495962" - `notes.notes.created_at` (integer) The time the note was created. Example: 1674589321 - `notes.notes.company` (object,null) Represents the company that the note was created about. - `notes.notes.company.type` (string) String representing the object's type. Always has the value company. Example: "company" - `notes.notes.company.id` (string) The id of the company. Example: "6329bd9ffe4e2e91dac76188" - `notes.notes.author` (object,null) Admins are teammate accounts that have access to a workspace. - `notes.notes.author.type` (string) String representing the object's type. Always has the value admin. Example: "admin" - `notes.notes.author.id` (string) The id representing the admin. Example: "1295" - `notes.notes.author.name` (string) The name of the admin. Example: "Joe Example" - `notes.notes.author.email` (string) The email of the admin. Example: "jdoe@example.com" - `notes.notes.author.job_title` (string) The job title of the admin. Example: "Associate" - `notes.notes.author.away_mode_enabled` (boolean) Identifies if this admin is currently set in away mode. - `notes.notes.author.away_mode_reassign` (boolean) Identifies if this admin is set to automatically reassign new conversations to the apps default inbox. - `notes.notes.author.away_status_reason_id` (integer,null) The unique identifier of the away status reason Example: 12345 - `notes.notes.author.has_inbox_seat` (boolean) Identifies if this admin has a paid inbox seat to restrict/allow features that require them. Example: true - `notes.notes.author.team_ids` (array) This object represents the avatar associated with the admin. Example: [814865] - `notes.notes.author.avatar` (string,null) Image for the associated team or teammate Example: "https://picsum.photos/200/300" - `notes.notes.author.team_priority_level` (object,null) Admin priority levels for teams - `notes.notes.author.team_priority_level.primary_team_ids` (array,null) The primary team ids for the team Example: [814865] - `notes.notes.author.team_priority_level.secondary_team_ids` (array,null) The secondary team ids for the team Example: [493881] - `notes.notes.body` (string) The body text of the note. Example: "

Text for the note.

" ## Response 401 fields (application/json): - `type` (string, required) The type is error.list Example: "error.list" - `request_id` (string,null) Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85" - `errors` (array, required) An array of one or more error objects - `errors.code` (string, required) A string indicating the kind of error, used to further qualify the HTTP response code Example: "unauthorized" - `errors.message` (string,null) Optional. Human readable description of the error. Example: "Access Token Invalid" - `errors.field` (string,null) Optional. Used to identify a particular field or query parameter that was in error. Example: "email" ## Response 404 fields (application/json): - `type` (string, required) The type is error.list Example: "error.list" - `request_id` (string,null) Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85" - `errors` (array, required) An array of one or more error objects - `errors.code` (string, required) A string indicating the kind of error, used to further qualify the HTTP response code Example: "unauthorized" - `errors.message` (string,null) Optional. Human readable description of the error. Example: "Access Token Invalid" - `errors.field` (string,null) Optional. Used to identify a particular field or query parameter that was in error. Example: "email"